BODY {margin-left: 1.0cm; margin-right:1cm; font-family: Helvetica CE, Arial}

A:link  {       
        text-decoration:        none;
        font-weight:    bold;
		font-family:    Helvetica CE, Helvetica CE, Verdana;
        color:  #7B0000;
          }       
                
A:visited       {       
        text-decoration:        none;
        font-weight:    bold;
		font-family:    Helvetica CE, Helvetica CE, Verdana;
        color:  #370000;
        }       

A:active        {       
        text-decoration:        none;
		font-family:    Helvetica CE, Helvetica CE, Verdana;
        font-weight:    bold;
		color:  #FF0000;
        }       

:hover 	{
		font-weight: bold;
		font-style:italic;
		text-decoration:underline;
		color: #800000;
		background: #FFB0B0;
		}

B { font-family: Helvetica CE, Verdana, Arial, Helvetica Black, sans-serif }
H1, H2, H3, H4 {font-family: Helvetica CE, Verdana, Helvetica CE, Arial;text-indent: 15pt }
TD,TR {font-family: Helvetica CE, Arial}		 

.zahlavi {font-color: #800000; font-family: Helvetica CE, Verdana, arial, sans-serif; font-weight:
bold; font-size: 13px;}
.bunka {font-family: arial, sans-serif;font-size: 12px;}
.titul {font-size: 45pt; font-family: Helvetica CE, Verdana; font-weight: bold; margin-left: 15pt; color: #800000 }
.titul2 {font-size: 25pt; font-family: Helvetica CE, Verdana; font-weight: bold; margin-left: 15pt; color: #800000	 }
.titul3 {font-size: 15pt; font-family: Helvetica CE, Verdana; font-weight: bold; color: #800000; text-align: right }
.buton 	{ font-size: 14pt; font-family: Helvetica  CE, Verdana; font-weight: bold; color: #7B0000; background: #FFFFFF }
